#centralContainer {
background:transparent url(../_images/hhc/top_blauw.gif) no-repeat 0px 0px;
}
#footerBox {
background: URL(../_images/hhc/footer_blauw.png) no-repeat 0px 0px;
}

/* MENULIST  */

.menulist a {
border-left: 2px solid #fff;
width: 90px;
}

.menulist ul li a {
border-right: 0;
}

/* MENULIST 2 */

.menulist_2 a {
border-left: 2px solid #fff;
}
.menulist_2 ul {
background: #54bde8;
}
.menulist_2 ul li a {
border-right: 0;
}

/* MENULIST 3 */

.menulist_3 a {
border-left: 2px solid #fff;
}
.menulist_3 ul {
background: #54bde8;
}
.menulist_3 ul li a {
border-right: 0;
}
